<?php
require_once("dompdf/dompdf_config.inc.php");
include_once("class/class.MySQL.php");
$db		= new MySQL();

$id=$_REQUEST['id'];

?>
					<?php  if($id==3){?>
						<label for="username"><translate>Resigned date</translate></label>
						<input type="text" name="res_date" id="res_date" class="edit_form_date" readonly/>
						<?php  } ?>
							<?php  if($id==2){?>
						<label for="username"><translate>Terminated date</translate></label>
						<input type="text" name="terminated_date" id="terminated_date" class="edit_form_date" readonly/>
						<?php  } ?>